[Background]
DrawStyle=stretched

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[FontColors]

Main=RGB(255,255,0)
System=RGB(255,255,255)
MyMessages=RGB(255,190,0)
OtherMessages=RGB(0,255,0)
Errors=RGB(254,0,0)
MyNick=RGB(250,0,0)
HyperlinkNormal=RGB(0,255,255)
HyperlinkOver=RGB(254,0,0)